.home-h3 {
    font-size: 2.5rem;
}

#home-number {
    font-size: 6.5rem;
}

#p-italic {
    font-style: italic;
}

.p-banner-font {
    font-size: 1.3rem;
}

.li-services {
    font-size: 1.5rem;
}

.services-01-img {
    background-image: url('../images/servicesimg-01.jpg');
    background-size: cover;
    position: relative;

}

.services-01-img::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(88, 85, 85, 0.95);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    z-index: 0;
    border-radius: 32px;
    box-shadow: 20px 20px 20px grey;
}

.services-01-img > * {
    z-index: 10;
    position: relative;
}

.services-02-img {
    background-image: url('../images/servicesimg-02.jpg');
    background-size: cover;
    position: relative;
}

.services-02-img::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(88, 85, 85, 0.95);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    z-index: 0;
    border-radius: 32px;
    box-shadow: 20px 20px 20px grey;
}

.services-02-img > * {
    z-index: 10;
    position: relative;
}

#jobs-bg {
    background-image: url('../images/jobs-bg.png');
    background-size: cover;
}

/* .hideInputField {
    display: none;
} */
